@media screen and (max-width: 1250px) {   

.slider_item .slider_right {
	max-width: inherit;
	float: none; 
}
.slider_item h1{
	font-size: 40px;
	line-height: 40px;
}
.slider_item h2	{
	font-size: 40px;
	padding-bottom: 38px;
}
.slider_item p	{
	font-size: 25px;
	line-height: 35px;
}
.feture { padding: 50px 0 67px 0; }
.feture .feture_left h2 { font-size: 32px; }
.feture .feture_right p {
	font-size: 20px;
	line-height: 28px;
	padding: 14px 0;
}
.team_area {  padding: 50px 43px  0 0 ; }
.team_left_section h2 {
	font-size: 35px;
	padding-bottom: 15px;
}
.team_left_section p {
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 20px;
}
.team_left_section a { font-size: 22px; }
.team_member_box h2 { padding: 10px 0 12px; }
.team_member_box h2 a:hover { color: #24b6b6; }
.team_member_box p {
	line-height: 18px;	
	padding-bottom: 10px;
}
.team_member_box a { font-size: 15px; }
.client_link_area { padding: 70px 0 84px; }
#footer { padding: 70px 0 40px; }
#footer .footer_title {
	font-size: 30px;
	padding-bottom: 50px;
}
.services_column3 {
	width:29%;
}
.clients_across_column {
	padding-right:7.5%;
}
.looking_banner_text h1 {font-size:27px;}


}
@media screen and (max-width: 1150px) { 
#contact_form_content { padding: 102px  0 100px 0; }
.contact_form_right { width: 60%; }

.services_column h4 {
	font-size:18px;
}
.looking_banner_text h1 br {display:none;}
}
@media screen and (max-width: 1070px) { 
.team_column_content h3 {
	font-size:17px;
}
.team_column_content span {
	font-size:15px;
	padding-bottom:14px;
}
#team_container_area .team_column_content p {
	font-size:13px;
}
}
@media screen and (max-width: 1024px) { 
#menu li {
	margin: 0 12px;
	font-size: 18px; 
}
.slider_item .slider_right { margin-right: 0; } 
/*.slider_item .slider_left img {
	width: 250px;
	height: 370px; 
} */
.slider_item h1{ font-size: 38px; }
.slider_item h2	{
	font-size: 38px;
	padding-bottom: 35px;
}
.slider_item p	{
	font-size: 22px;
	line-height: 30px;
}
.client_link_area { padding: 50px 0 64px; }
.client_link_area p.title_client_link {
	font-size: 25px;
	padding-bottom: 5px;	
}
.slider2_info p {
	font-size: 22px;
	line-height: 28px;
	padding-bottom: 10px;
}
.slider2_info span {
	font-size: 22px;
	padding-bottom: 20px;
}
#footer { padding: 40px 0 40px; }
#footer .footer_title {
	font-size: 25px;
	padding-bottom: 30px;
}
#footer .footer_mid_left { 
	width: 100%;
	float: none;
	font-size: 18px;
	padding-bottom:20px;
}
#footer .footer_mid_section { padding: 20px 0 0; }
#footer .footer_right_box:first-child{ padding-left: 0; }
#footer .footer_right_box h3 {
	font-size: 20px;
	padding-bottom: 7px;	
}
#footer	.footer_mid_right {
	width: 100%; 
	float: none; 
	padding: 20px 0;
}
#team_container_area p {
	font-size:24px;
	line-height:32px;
}
#contact_form_content { padding: 50px  0 50px 0; }
.container_google_map .google_map iframe { height: 380px; }
#contact_form_content h2 {  font-size: 16px; }
#contact_form_content p {
	font-size: 16px;
	color: #05232e;
	line-height: 22px;
	padding: 0 0 25px 0;
}
#contact_form_content ul { padding-bottom: 15px; }
#contact_form_content ul li {
	font-size: 16px;
	margin-bottom: 3px;
}
#contact_form_content .contact_form_right h5 {
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 25px;
}
.services_column {
	padding:0 3%;
}
}
@media screen and (max-width: 950px) { 
.team_open_column_areas ul li {
	font-size:15px;
}
.team_open_column_scott p {
    font-size: 15px;
    line-height: 20px;
}
.our_people a {
	background-position:14px 10px; 
	font-size:16px;
}
.team_open_column ul li,
.team_open_column p {font-size:15px;}
.looking_banner_text h1 {
	font-size:23px;
	line-height:30px;
	padding-bottom:15px;
}
/*//=*/
.new-banner { height: 150px; }
.new-banner .banner-image img {
	display: block;
	height: 150px;
	width:auto !important; 
	max-width:inherit !important; 
	display:block!important; 
	float:right !important; 
}
}
@media screen and (max-width: 890px) { 
#team_container_area ul li {
    width: 30%;
	margin-left:5%;
}
#team_container_area ul li:nth-child(4) { margin-left: 0;}
#team_container_area ul li:nth-child(3) { padding-bottom: 25px;}
.team_open_column_areas { padding-top:38px;}
.team_open_column h2 {
    font-size: 25px;
	line-height:25px;
}
.team_open_column h3 {font-size:17px;}
}
@media screen and (max-width: 850px) {  
#header .social_icon a i { margin: 15px 0 0 12px; } 
#header .menu_area { padding-right: 10px; }
#menu li {
	margin: 0 7px;
	font-size: 16px; 
}
.logo img {
	width: 140px;
	height: 48px;	
}
#team_container_area p {
    font-size: 20px;
    line-height: 26px;
}
#team_container_area p br {
	display:none;
}
#team_container_area { padding:60px 0; }

.services_column {
	padding:0 1%;
}
.independent_info,
#clients_across_area {
	padding:45px 15px 40px 15px;
}
#professionally_qualified_area {
    padding: 63px 15px 40px 15px;
}
#professionally_qualified h3 { padding-bottom:20px;}
#independent_content {
	width:66.31%;
	padding:0 3%;
}
#independent_logo,
#independent_logo2 {
	width:16.79%;
}
}
@media screen and (max-width: 800px) {  
#header.new-header {
    padding: 20px 15px 20px 10px;
    min-height: inherit;
}
#header .social_icon a i {
    margin: 15px 0 0 5px;
}
.slider_item .slider_left img {
	width: 250px;
	height: 350px; 
} 

.slider_item h1{
	font-size: 30px;
	line-height: 30px;
}
.slider_item h2	{
	font-size: 30px;
	padding-bottom: 20px;
}
.slider_item p	{
	font-size: 18px;
	line-height: 25px;
}
.feture { padding: 35px 0 45px 0; }
.feture .feture_left {
	width: 100%;
	float: none;
}	
.feture .feture_left h2 { padding-top: 0; }
.feture .feture_right {
	width: 100%;
	float: none;
}
.feture .feture_right p {
	font-size: 20px;
	line-height: 28px;
	padding: 13px 0;
}
.team_area {  padding: 20px 43px 20px 0; }
.team_left_section { 
	width: 100%;
	float: none;
	padding-bottom: 30px;
}
.team_left_section h2 {
	font-size: 30px;
	padding-bottom: 10px;
}
.team_left_section p {
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 10px;
	max-width: inherit;
}
.team_left_section a { font-size: 18px; }
.team_right_section {
	float: none;
	width: 100%;
}
.client_link_area { padding: 40px 0 50px; }
.client_link_area p.title_client_link { font-size: 23px; }
.slider2_info p {
	font-size: 20px;
	line-height: 25px;
	padding-bottom: 10px;
}
.slider2_info span {
	font-size: 21px;
	padding-bottom: 18px;
}
#footer { padding: 30px 0; }
#footer .footer_title {
    font-size: 20px;
    padding-bottom: 20px;
}
#footer .footer_mid_left { 
	font-size: 16px; 
	padding: 0;
	padding-bottom:20px	
}
#footer .footer_right_box { width: 30%; }
#footer .footer_right_box h3 {
    font-size: 18px;
    padding-bottom: 5px;
}
#footer .footer_right_box li {
    font-size: 15px;
    line-height: 25px;
}
.team_banner .logo img { 
	width: 140px;
	height: 50px;
}
.team_banner #header {
    min-height: 80px;
    padding: 20px 15px 20px 15px;
}
.team_banner h1 {
	font-size: 35px;
	padding-bottom: 20px;
}
.service_title_section h1 {
    font-size: 35px;
}
.servide_feture { padding: 40px 0 30px 0; }
.servide_feture p {
	font-size: 16px;
	line-height: 25px;
	padding: 10px 0;	
}
.service_feture_left { padding-right: 10px;	}
.service_feture_left h5 {
	font-size: 20px;
	line-height: 28px;
	padding-bottom: 10px;
}	
.service_feture_right { padding-left: 10px; }
.service_feture_right p { padding-left: 15px; }
.service_feture_right p:first-child { 
	padding: 0 0 14.5px 0; 
	background: inherit;	
}
.service_feture_right p { background: url(../images/servie_arrow.png) no-repeat left top 18px; }
.speacilise { padding: 30px 0 32px; }
.speacilise h2 {  padding-bottom: 15px; }
.speacilise p { font-size: 18px; }
#team_container_area { padding:40px 0; }
#team_container_area p {
	margin-bottom:50px;
}
.team_open_column {
	width:30%; 
	padding-right:30px;
}
.team_open_column_scott  {
	width:70%;
	padding:0 0px 0px 0;
}
.team_open_column_areas {
	width:100%;
	float:none;
	clear:left;
	padding:0 0px 30px 0;
}
.team_open_column h2 {margin-right:0;}
.team_open_column p {padding-right:0;}
#team_open_container_area { padding:55px 0 30px 0; }
.contact_info_left { 
	float: none;
	width: 100%;
	padding: 0 0 20px 0;	
}
.contact_form_right {
	width: 100%;
	float: none;	
}
.container_google_map .google_map iframe { height: 320px; }
.gform_body ul li.input_left,
.gform_body ul li.input_right {
	width:50%;
}
.gform_body ul li.input_full,
.gform_wrapper textarea.medium {
    width:100%
}
.gform_wrapper ul.gform_fields li.input_right {
    padding-right:0 !important;
}
#accounting_services_area {
	padding:42px 15px 20px 15px;
}
#accounting_services_area h3 {
    font-size: 20px;
	padding-bottom:30px;
}

.independent_info,
#clients_across_area {
	padding:30px 15px 30px 15px;
}
.find_out a {
	height:40px;
	line-height:40px;
	font-size:15px;
	padding:0 23px;
}
.looking_banner_text h1 br {display:none;}
.looking_banner_text h1 {
    font-size:18px;
}
#professionally_qualified_area {
    padding:43px 15px 20px 15px;
}
#professionally_qualified h3 { padding-bottom:15px;}

}
@media screen and (max-width: 700px) {
.team_open_column {
	width:40%; 
}
.team_open_column_scott  {
	width:60%;
}
.team_open_column_areas {
	width:100%;
}
.team_open_column h2 {
    font-size: 20px;
}
.team_open_column small {font-size:17px;}
}
@media screen and (max-width: 650px) {
.slider_item { padding-top: 10px; }
.slider_item .slider_left { 
	float: none; 
	padding: 0;	
}
.slider_item .slider_left img { 
	width: 350px;
	height: auto;
	margin: 0 auto; 
}
.slider_item .slider_right {
    float: none;
    margin-right: 0;
    max-width: inherit;
    padding-top: 10px;
	text-align: center;
	position:relative;
	top:-40px;
}
.slider_item h1{
	font-size: 25px;
	line-height: 27px;
}
.slider_item h2	{
	font-size: 25px;
	padding-bottom: 15px;
}
.slider_item p	{
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 20px;
}
.client_link_area { padding: 20px 0 35px; }
.client_link_area p.title_client_link {
	font-size: 22px;
	padding-bottom: 5px;	
}
.slider2_info p {
	font-size: 16px;
	line-height: 22px;
}
.slider2_info span {
	font-size: 18px;
	padding-bottom: 15px;
}
#footer { padding: 30px 0 20px; }
#footer .footer_copyright p { 
	text-align: center;
	line-height: 25px;
}
#footer .footer_copyright p span { 
	float: none; 
	display: block;
}
.service_feture_left,
.service_feture_right { 
	float: none; 
	max-width: inherit;
	width: 100%;
	padding: 0;	
}
.service_feture_left h5 {
	font-size: 18px;
	line-height: 22px;
}
.servide_feture p {
	font-size: 15px;
	line-height: 20px;
	padding: 5px 0;	
}
.service_feture_right p { padding-left: 12px; }
.service_feture_right p:first-child { 
	padding: 0 0 5px 0; 
	background: inherit;	
}
.service_feture_right p {background-position:left 10px }
#team_container_area p {
    font-size:17px;
    line-height:21px;
}
#team_container_area p {
	margin-bottom:30px;
	padding-bottom:20px;
}
#team_open_container_area {
    padding:35px 0 20px 0;
}
.gform_wrapper .gform_footer input[type="submit"] {
	width:100px !important;
}
.services_column {
	width:100%;
	float:none;
	padding:0;
}
.services_column h4 {
	font-size:20px;
	padding-bottom:6px;
}
.independent_info,
#clients_across_area {
	padding:20px 15px 25px 15px;
}
.independent_info h2,
#clients_across_area h2 {
	font-size:20px;
	padding-bottom:30px;
}
.independent_info h2 {padding-bottom:25px;}
.sarvices_banner h1 {
    font-size: 40px;
}
}

@media screen and (max-width: 640px) {

.page-template-template-contact .new-banner .banner-mid-info,
.page-template-template-our-people .new-banner .banner-mid-info,
.page-id-21 .new-banner .banner-mid-info { top:125% }

.page-template-template-contact .container,
.page-template-template-our-people .container,
.page-id-21 .new-banner .container { margin-top:40px }

.page-template-template-contact #wrapper,
.page-template-template-our-people #wrapper ,
.page-id-21  #wrapper { margin-top:-40px }

.page-id-21 .servide_feture { padding-top: 70px }

}


@media screen and (max-width: 600px) { 
#team_container_area ul li {
    width:47%;
	margin-left:5%;
}
#team_container_area ul li:nth-child(2n+1) {margin-left:0;}
#team_container_area ul li:nth-child(4) {margin-left:5%;}
#team_container_area .team_column_content a {
    font-size: 14px;
}
#team_container_area { padding:30px 0 20px 0; }
.our_people a {
	background-position:11px 8px; 
	font-size:14px;
	padding:3px 12px 6px 25px;
}
#contact_form_content { padding: 25px  0 30px 0; }
#contact_form_content .contact_form_right h5 {
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 15px;
}
.looking_banner_info {
	position:relative;
	padding:20px 0 30px 0;
}
.sarvices_banner h1 {
    font-size: 35px;
}
#independent_content {
	width:100%;
	float:none;
	padding:0 0 10px 0;
}
#independent_logo,
#independent_logo2 {
	width:165px;
	float:none;
	clear:both;
	margin:0 auto;
	padding-top:0;
}
#independent_logo {margin-bottom:20px;}
#independent_content p { padding-bottom:10px;}
#independent_content p {
	font-size:17px;
	line-height:20px;
}
}
@media screen and (max-width: 500px) {
.team_open_column {padding:0 0 15px 0;}
.team_open_column,
.team_open_column_scott,
.team_open_column_areas {
	width:100%;
	float:none;
	clear:both;
} 
.our_people {padding:0px;}
.fat-nav ul li { font-size:13px!important }
.fat-nav li ul > li a { padding-left:30px!important }
}
@media screen and (max-width: 480px) { 
#team_container_area ul li {
    width:100%;
	margin:0 0 30px 0;
	float:none;
	clear:both;
}
#team_container_area ul li:nth-child(2n+1) {margin-left:0;}
#team_container_area ul li:nth-child(4) {margin-left:0;}
.gform_body ul li.input_left,
.gform_body ul li.input_right {
	width:100% !important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right:0 !important;
}
.gform_wrapper textarea.medium {
    height: 100px !important;
}
#accounting_services_area h3 {
    font-size:18px;
	padding-bottom:20px;
}
.services_column h4 {
	font-size:18px;
}
.services_column ul li { padding-bottom:5px;}
.sarvices_banner h1 { font-size:28px;}
#professionally_qualified h3 {
    font-size: 20px;
}
}
@media screen and (max-width: 450px) {  
#footer .footer_mid_left,
#footer .dover { text-align: center; }
#footer .footer_right_box { 
	max-width: inherit;
	width: 100%;
	float: none;
	text-align: center; 
	padding: 20px 0; 
}	
#footer .footer_right_box:first-child,
#footer .footer_right_box:last-child { padding: 0; }
.container_google_map .google_map iframe { height: 280px; }
 
.slider_item h1{
	font-size: 22px;
	line-height: 22px;
}
.slider_item h2	{
	font-size: 22px;
	padding-bottom: 5px;
}
.slider_item p	{
	font-size: 14px;
	line-height: 20px;
}
.feture { padding: 20px 0 30px 0; }
.feture .feture_left h2 { font-size: 25px; }
.feture .feture_right p {
	font-size: 16px;
	line-height: 22px;
	padding: 7px 0;
}
.team_left_section h2 { font-size: 25px; }
.team_left_section p {
    font-size: 16px;
    line-height: 20px;
}
.team_left_section a { font-size: 16px; }

.clients_across_column {
	width:100%;
	height:50px;
	float:none;
	clear:both;
	display:block;
	margin-bottom:10px;
}
.clients_across_column span {
	padding:12px 0 0 10px;
	font-size:17px;
}
.sarvices_banner h1 { font-size:30px;}

}